==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/ESCAPE-JAIL-AND-ROB-THE-BANK-FREE-VIP-place%3Fid%3D29734749
Title             : 
Visited On        : 11/09/2012 15:42:28
Visit Count       : 3
Typed Count       : 0
Referrer          : 
Visit ID          : 4588
Profile           : Default
URL Length        : 222
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=56742
Title             : 
Visited On        : 11/09/2012 15:42:28
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/ESCAPE-JAIL-AND-ROB-THE-BANK-FREE-VIP-place%3Fid%3D29734749
Visit ID          : 4589
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/ESCAPE-JAIL-AND-ROB-THE-BANK-FREE-VIP-place?id=29734749
Title             : ESCAPE JAIL AND ROB THE BANK! (FREE VIP!), a Free Game by Rob498 - ROBLOX (updated 9/10/2012 10:12:52 AM)
Visited On        : 11/09/2012 15:42:18
Visit Count       : 3
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 4587
Profile           : Default
URL Length        : 77
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/my/home.aspx
Title             : 
Visited On        : 11/09/2012 15:42:16
Visit Count       : 8
Typed Count       : 0
Referrer          : 
Visit ID          : 4585
Profile           : Default
URL Length        : 175
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=46143
Title             : 
Visited On        : 11/09/2012 15:42:16
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/my/home.aspx
Visit ID          : 4586
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Default.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 11/09/2012 15:42:06
Visit Count       : 12
Typed Count       : 0
Referrer          : http://www.roblox.com/Beat-the-Obby-For-TOOLS-place?id=92377022
Visit ID          : 4583
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/my/home.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 11/09/2012 15:42:06
Visit Count       : 16
Typed Count       : 0
Referrer          : http://www.roblox.com/Default.aspx
Visit ID          : 4584
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=534&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Title             : 
Visited On        : 11/09/2012 15:42:02
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4582
Profile           : Default
URL Length        : 208
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=534&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Title             : 
Visited On        : 11/09/2012 15:37:01
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4580
Profile           : Default
URL Length        : 208
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=44745
Title             : 
Visited On        : 11/09/2012 15:37:01
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=534&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Visit ID          : 4581
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Beat-the-Obby-For-TOOLS-place?id=92377022
Title             : Beat the Obby For TOOLS, a Free Game by SirChickenTaco - ROBLOX (updated 9/10/2012 8:14:22 PM)
Visited On        : 11/09/2012 15:36:44
Visit Count       : 3
Typed Count       : 1
Referrer          : 
Visit ID          : 4579
Profile           : Default
URL Length        : 63
Transition Type   : Typed
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/ESCAPE-JAIL-AND-ROB-THE-BANK-FREE-VIP-place%3Fid%3D29734749
Title             : 
Visited On        : 10/09/2012 19:16:46
Visit Count       : 3
Typed Count       : 0
Referrer          : 
Visit ID          : 4537
Profile           : Default
URL Length        : 222
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=57571
Title             : 
Visited On        : 10/09/2012 19:16:46
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/ESCAPE-JAIL-AND-ROB-THE-BANK-FREE-VIP-place%3Fid%3D29734749
Visit ID          : 4538
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/ESCAPE-JAIL-AND-ROB-THE-BANK-FREE-VIP-place?id=29734749
Title             : ESCAPE JAIL AND ROB THE BANK! (FREE VIP!), a Free Game by Rob498 - ROBLOX (updated 9/10/2012 10:12:52 AM)
Visited On        : 10/09/2012 19:16:36
Visit Count       : 3
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Play&m=RecentlyVisited&t=Now&p=2
Visit ID          : 4536
Profile           : Default
URL Length        : 77
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Play&m=RecentlyVisited&t=Now&p=2#!/all-games?GameType=Play&m=RecentlyVisited&t=Now
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 19:16:16
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 4535
Profile           : Default
URL Length        : 123
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DPlay%26m%3DRecentlyVisited%26t%3DNow%26p%3D2
Title             : 
Visited On        : 10/09/2012 19:16:15
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4533
Profile           : Default
URL Length        : 230
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=33651
Title             : 
Visited On        : 10/09/2012 19:16:15
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DPlay%26m%3DRecentlyVisited%26t%3DNow%26p%3D2
Visit ID          : 4534
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Play&m=RecentlyVisited&t=Now&p=2
Title             : 
Visited On        : 10/09/2012 19:16:05
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 4532
Profile           : Default
URL Length        : 73
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Ro-Craft-The-End-V-3-1-3-VIP-in-Description-place%3Fid%3D41592032
Title             : 
Visited On        : 10/09/2012 19:16:02
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4531
Profile           : Default
URL Length        : 228
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Ro-Craft-The-End-V-3-1-3-VIP-in-Description-place%3Fid%3D41592032
Title             : 
Visited On        : 10/09/2012 19:00:02
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4529
Profile           : Default
URL Length        : 228
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=16842
Title             : 
Visited On        : 10/09/2012 19:00:02
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Ro-Craft-The-End-V-3-1-3-VIP-in-Description-place%3Fid%3D41592032
Visit ID          : 4530
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Ro-Craft-The-End-V-3-1-3-VIP-in-Description-place?id=41592032
Title             : Ro-Craft [The End] V:3.1.3 [VIP in Description], a Free Game by telaluchiha1 - ROBLOX (updated 9/9/2012 7:54:40 PM)
Visited On        : 10/09/2012 18:59:52
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Play&m=RecentlyVisited&t=Now&p=2
Visit ID          : 4528
Profile           : Default
URL Length        : 83
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DPlay%26m%3DRecentlyVisited%26t%3DNow%26p%3D2
Title             : 
Visited On        : 10/09/2012 18:59:51
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4526
Profile           : Default
URL Length        : 230
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=22353
Title             : 
Visited On        : 10/09/2012 18:59:51
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DPlay%26m%3DRecentlyVisited%26t%3DNow%26p%3D2
Visit ID          : 4527
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Play&m=RecentlyVisited&t=Now&p=2
Title             : 
Visited On        : 10/09/2012 18:59:42
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited#!/all-games?GameType=Play&m=RecentlyVisited&t=Now&p=2
Visit ID          : 4525
Profile           : Default
URL Length        : 73
Transition Type   : Link
Transition Qualifiers: Chain End,Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited#!/all-games?GameType=Play&m=RecentlyVisited&t=Now&p=2
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:59:41
Visit Count       : 3
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 4524
Profile           : Default
URL Length        : 104
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/beat-the-obby-for-tools-place%3Fid%3D92188748
Title             : 
Visited On        : 10/09/2012 18:59:35
Visit Count       : 8
Typed Count       : 0
Referrer          : 
Visit ID          : 4523
Profile           : Default
URL Length        : 208
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/beat-the-obby-for-tools-place%3Fid%3D92188748
Title             : 
Visited On        : 10/09/2012 18:57:55
Visit Count       : 8
Typed Count       : 0
Referrer          : 
Visit ID          : 4521
Profile           : Default
URL Length        : 208
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=97183
Title             : 
Visited On        : 10/09/2012 18:57:55
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/beat-the-obby-for-tools-place%3Fid%3D92188748
Visit ID          : 4522
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/beat-the-obby-for-tools-place?id=92188748
Title             : beat the obby for tools, a Free Game by roboboy562 - ROBLOX (updated 9/8/2012 5:05:02 PM)
Visited On        : 10/09/2012 18:57:44
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 4520
Profile           : Default
URL Length        : 63
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited#!/all-games?GameType=Play&m=RecentlyVisited&t=Now&p=2
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:57:39
Visit Count       : 3
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 4519
Profile           : Default
URL Length        : 104
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx%3Fm%3DRecentlyVisited
Title             : 
Visited On        : 10/09/2012 18:57:38
Visit Count       : 7
Typed Count       : 0
Referrer          : 
Visit ID          : 4517
Profile           : Default
URL Length        : 195
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=66180
Title             : 
Visited On        : 10/09/2012 18:57:38
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx%3Fm%3DRecentlyVisited
Visit ID          : 4518
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:57:29
Visit Count       : 8
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 4516
Profile           : Default
URL Length        : 50
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Minecraft-UPDATE-place%3Fid%3D13460157
Title             : 
Visited On        : 10/09/2012 18:57:27
Visit Count       : 6
Typed Count       : 0
Referrer          : 
Visit ID          : 4515
Profile           : Default
URL Length        : 201
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Minecraft-UPDATE-place%3Fid%3D13460157
Title             : 
Visited On        : 10/09/2012 18:57:19
Visit Count       : 6
Typed Count       : 0
Referrer          : 
Visit ID          : 4513
Profile           : Default
URL Length        : 201
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=40814
Title             : 
Visited On        : 10/09/2012 18:57:19
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Minecraft-UPDATE-place%3Fid%3D13460157
Visit ID          : 4514
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Minecraft-UPDATE-place%3Fid%3D13460157
Title             : 
Visited On        : 10/09/2012 18:57:13
Visit Count       : 6
Typed Count       : 0
Referrer          : 
Visit ID          : 4512
Profile           : Default
URL Length        : 201
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Minecraft-UPDATE-place%3Fid%3D13460157
Title             : 
Visited On        : 10/09/2012 18:52:51
Visit Count       : 6
Typed Count       : 0
Referrer          : 
Visit ID          : 4510
Profile           : Default
URL Length        : 201
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=70034
Title             : 
Visited On        : 10/09/2012 18:52:51
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Minecraft-UPDATE-place%3Fid%3D13460157
Visit ID          : 4511
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Minecraft-UPDATE-place?id=13460157
Title             : Minecraft. (UPDATE), a Free Game by bowie8122 - ROBLOX (updated 9/7/2012 2:03:03 PM)
Visited On        : 10/09/2012 18:52:41
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 4509
Profile           : Default
URL Length        : 56
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx%3Fm%3DRecentlyVisited
Title             : 
Visited On        : 10/09/2012 18:52:40
Visit Count       : 7
Typed Count       : 0
Referrer          : 
Visit ID          : 4507
Profile           : Default
URL Length        : 195
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=37650
Title             : 
Visited On        : 10/09/2012 18:52:40
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx%3Fm%3DRecentlyVisited
Visit ID          : 4508
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:52:31
Visit Count       : 8
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 4506
Profile           : Default
URL Length        : 50
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/my/home.aspx
Title             : 
Visited On        : 10/09/2012 18:52:20
Visit Count       : 8
Typed Count       : 0
Referrer          : 
Visit ID          : 4504
Profile           : Default
URL Length        : 175
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=98566
Title             : 
Visited On        : 10/09/2012 18:52:20
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/my/home.aspx
Visit ID          : 4505
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Default.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 10/09/2012 18:52:10
Visit Count       : 12
Typed Count       : 0
Referrer          : http://www.roblox.com/Beat-the-OBBY-for-tools-place?id=53936656
Visit ID          : 4502
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/my/home.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 10/09/2012 18:52:10
Visit Count       : 16
Typed Count       : 0
Referrer          : http://www.roblox.com/Default.aspx
Visit ID          : 4503
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-OBBY-for-tools-place%3Fid%3D53936656
Title             : 
Visited On        : 10/09/2012 18:52:05
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4501
Profile           : Default
URL Length        : 208
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-OBBY-for-tools-place%3Fid%3D53936656
Title             : 
Visited On        : 10/09/2012 18:46:32
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4499
Profile           : Default
URL Length        : 208
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=20495
Title             : 
Visited On        : 10/09/2012 18:46:32
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-OBBY-for-tools-place%3Fid%3D53936656
Visit ID          : 4500
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Beat-the-OBBY-for-tools-place?id=53936656
Title             : Beat the OBBY for tools!, a Free Game by EpicTinyroblox099 - ROBLOX (updated 9/10/2012 1:32:03 PM)
Visited On        : 10/09/2012 18:46:19
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=8
Visit ID          : 4498
Profile           : Default
URL Length        : 63
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=8#!/all-games?GameType=Build&t=Now&p=9
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:46:13
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=6
Visit ID          : 4497
Profile           : Default
URL Length        : 93
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=8
Title             : 
Visited On        : 10/09/2012 18:46:10
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=6#!/all-games?GameType=Build&t=Now&p=8
Visit ID          : 4496
Profile           : Default
URL Length        : 56
Transition Type   : Link
Transition Qualifiers: Chain End,Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=6#!/all-games?GameType=Build&t=Now&p=8
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:46:09
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2
Visit ID          : 4495
Profile           : Default
URL Length        : 93
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/I-OWN-AHAHAHAHA-P-place%3Fid%3D88626928
Title             : 
Visited On        : 10/09/2012 18:46:08
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4494
Profile           : Default
URL Length        : 202
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/I-OWN-AHAHAHAHA-P-place%3Fid%3D88626928
Title             : 
Visited On        : 10/09/2012 18:44:35
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4492
Profile           : Default
URL Length        : 202
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=62913
Title             : 
Visited On        : 10/09/2012 18:44:35
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/I-OWN-AHAHAHAHA-P-place%3Fid%3D88626928
Visit ID          : 4493
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/I-OWN-AHAHAHAHA-P-place?id=88626928
Title             : I OWN AHAHAHAHA :P, a Free Game by herobubbleman10 - ROBLOX (updated 9/10/2012 1:30:37 PM)
Visited On        : 10/09/2012 18:44:23
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=6
Visit ID          : 4491
Profile           : Default
URL Length        : 57
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow%26p%3D6
Title             : 
Visited On        : 10/09/2012 18:44:11
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4489
Profile           : Default
URL Length        : 209
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=78059
Title             : 
Visited On        : 10/09/2012 18:44:11
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow%26p%3D6
Visit ID          : 4490
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=6#!/all-games?GameType=Build&t=Now&p=8
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:44:11
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2
Visit ID          : 4488
Profile           : Default
URL Length        : 93
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=6#!/all-games?GameType=Build&t=Now&p=7
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:44:06
Visit Count       : 3
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2
Visit ID          : 4487
Profile           : Default
URL Length        : 93
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=6
Title             : 
Visited On        : 10/09/2012 18:44:01
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2#!/all-games?GameType=Build&t=Now&p=6
Visit ID          : 4486
Profile           : Default
URL Length        : 56
Transition Type   : Link
Transition Qualifiers: Chain End,Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2#!/all-games?GameType=Build&t=Now&p=6
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:44:00
Visit Count       : 4
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4485
Profile           : Default
URL Length        : 93
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Help-me-build-a-city-READ-DESCRIPTION-place%3Fid%3D80855668
Title             : 
Visited On        : 10/09/2012 18:43:58
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4484
Profile           : Default
URL Length        : 222
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Help-me-build-a-city-READ-DESCRIPTION-place%3Fid%3D80855668
Title             : 
Visited On        : 10/09/2012 18:41:08
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4482
Profile           : Default
URL Length        : 222
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=19023
Title             : 
Visited On        : 10/09/2012 18:41:08
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Help-me-build-a-city-READ-DESCRIPTION-place%3Fid%3D80855668
Visit ID          : 4483
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Help-me-build-a-city-READ-DESCRIPTION-place?id=80855668
Title             : Help me build a city (READ DESCRIPTION), a Free Game by draina - ROBLOX (updated 9/10/2012 1:39:02 PM)
Visited On        : 10/09/2012 18:40:55
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2
Visit ID          : 4481
Profile           : Default
URL Length        : 77
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2#!/all-games?GameType=Build&t=Now&p=6
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:40:40
Visit Count       : 4
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4480
Profile           : Default
URL Length        : 93
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2#!/all-games?GameType=Build&t=Now&p=5
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:40:33
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4479
Profile           : Default
URL Length        : 93
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2#!/all-games?GameType=Build&t=Now&p=4
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:40:25
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4478
Profile           : Default
URL Length        : 93
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2#!/all-games?GameType=Build&t=Now&p=3
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:40:11
Visit Count       : 6
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4477
Profile           : Default
URL Length        : 93
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow%26p%3D2
Title             : 
Visited On        : 10/09/2012 18:40:08
Visit Count       : 4
Typed Count       : 0
Referrer          : 
Visit ID          : 4475
Profile           : Default
URL Length        : 209
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=47146
Title             : 
Visited On        : 10/09/2012 18:40:08
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow%26p%3D2
Visit ID          : 4476
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2
Title             : 
Visited On        : 10/09/2012 18:39:58
Visit Count       : 9
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now#!/all-games?GameType=Build&t=Now&p=2
Visit ID          : 4474
Profile           : Default
URL Length        : 56
Transition Type   : Link
Transition Qualifiers: Chain End,Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now#!/all-games?GameType=Build&t=Now&p=2
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:39:57
Visit Count       : 7
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx
Visit ID          : 4473
Profile           : Default
URL Length        : 89
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/home-sweet-home-place%3Fid%3D89529420
Title             : 
Visited On        : 10/09/2012 18:39:55
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4472
Profile           : Default
URL Length        : 200
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/home-sweet-home-place%3Fid%3D89529420
Title             : 
Visited On        : 10/09/2012 18:33:47
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4470
Profile           : Default
URL Length        : 200
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=18403
Title             : 
Visited On        : 10/09/2012 18:33:47
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/home-sweet-home-place%3Fid%3D89529420
Visit ID          : 4471
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/home-sweet-home-place?id=89529420
Title             : home sweet home, a Free Game by DramaQueen2706 - ROBLOX (updated 9/10/2012 1:21:39 PM)
Visited On        : 10/09/2012 18:33:37
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4469
Profile           : Default
URL Length        : 55
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now#!/all-games?GameType=Build&t=Now&p=2
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:33:27
Visit Count       : 7
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx
Visit ID          : 4468
Profile           : Default
URL Length        : 89
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now
Title             : 
Visited On        : 10/09/2012 18:33:20
Visit Count       : 13
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx
Visit ID          : 4467
Profile           : Default
URL Length        : 52
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Beat-this-for-tools-and-admin-place?id=92418069
Title             : Beat this for tools and admin!, a Free Game by alec451234 - ROBLOX (updated 9/10/2012 1:13:08 PM)
Visited On        : 10/09/2012 18:33:14
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4466
Profile           : Default
URL Length        : 69
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now
Title             : 
Visited On        : 10/09/2012 18:33:05
Visit Count       : 13
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx#!/all-games?GameType=Build&t=Now
Visit ID          : 4465
Profile           : Default
URL Length        : 52
Transition Type   : Link
Transition Qualifiers: Chain End,Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx#!/all-games?GameType=Build&t=Now
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:33:04
Visit Count       : 4
Typed Count       : 0
Referrer          : 
Visit ID          : 4464
Profile           : Default
URL Length        : 65
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Best-Friends-Hangout-place%3Fid%3D92129588
Title             : 
Visited On        : 10/09/2012 18:30:07
Visit Count       : 1
Typed Count       : 0
Referrer          : 
Visit ID          : 4462
Profile           : Default
URL Length        : 205
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=89787
Title             : 
Visited On        : 10/09/2012 18:30:07
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Best-Friends-Hangout-place%3Fid%3D92129588
Visit ID          : 4463
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Best-Friends-Hangout-place?id=92129588
Title             : Best Friends Hangout, a Free Game by CheckIt12 - ROBLOX (updated 9/10/2012 1:13:09 PM)
Visited On        : 10/09/2012 18:29:54
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx
Visit ID          : 4461
Profile           : Default
URL Length        : 60
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx#!/all-games?GameType=Build&t=Now
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:29:46
Visit Count       : 4
Typed Count       : 0
Referrer          : 
Visit ID          : 4460
Profile           : Default
URL Length        : 65
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=605&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx
Title             : 
Visited On        : 10/09/2012 18:29:38
Visit Count       : 1
Typed Count       : 0
Referrer          : 
Visit ID          : 4458
Profile           : Default
URL Length        : 173
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=42263
Title             : 
Visited On        : 10/09/2012 18:29:38
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=605&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx
Visit ID          : 4459
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 10/09/2012 18:29:18
Visit Count       : 13
Typed Count       : 0
Referrer          : 
Visit ID          : 4457
Profile           : Default
URL Length        : 32
Transition Type   : Auto TopLevel
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/my/home.aspx
Title             : 
Visited On        : 09/09/2012 20:03:18
Visit Count       : 8
Typed Count       : 0
Referrer          : 
Visit ID          : 4390
Profile           : Default
URL Length        : 175
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=52240
Title             : 
Visited On        : 09/09/2012 20:03:18
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/my/home.aspx
Visit ID          : 4391
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Default.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 09/09/2012 20:03:09
Visit Count       : 12
Typed Count       : 0
Referrer          : http://www.roblox.com/Help-Me-Build-A-Castle-place?id=68485504
Visit ID          : 4388
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/my/home.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 09/09/2012 20:03:09
Visit Count       : 16
Typed Count       : 0
Referrer          : http://www.roblox.com/Default.aspx
Visit ID          : 4389
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Help-Me-Build-A-Castle-place%3Fid%3D68485504
Title             : 
Visited On        : 09/09/2012 20:03:01
Visit Count       : 1
Typed Count       : 0
Referrer          : 
Visit ID          : 4386
Profile           : Default
URL Length        : 207
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=60985
Title             : 
Visited On        : 09/09/2012 20:03:01
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Help-Me-Build-A-Castle-place%3Fid%3D68485504
Visit ID          : 4387
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Help-Me-Build-A-Castle-place?id=68485504
Title             : Help Me Build A Castle, a Free Game by ccffx - ROBLOX (updated 1/13/2012 11:40:07 PM)
Visited On        : 09/09/2012 20:02:49
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=help+me+build+a+castle
Visit ID          : 4385
Profile           : Default
URL Length        : 62
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog/Lists.aspx%3Fm%3DTopFavorites%26c%3D9%26t%3DAllTime%26d%3DAll%26q%3Dhelp+me+build+a+castle
Title             : 
Visited On        : 09/09/2012 20:02:40
Visit Count       : 1
Typed Count       : 0
Referrer          : 
Visit ID          : 4383
Profile           : Default
URL Length        : 261
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=68132
Title             : 
Visited On        : 09/09/2012 20:02:40
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog/Lists.aspx%3Fm%3DTopFavorites%26c%3D9%26t%3DAllTime%26d%3DAll%26q%3Dhelp+me+build+a+castle
Visit ID          : 4384
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=beat+the+obby+for+tools&p=2&mn=-9223372036854775808&mx=9223372036854775807
Title             : Virtual Good Place Items
Visited On        : 09/09/2012 20:02:31
Visit Count       : 3
Typed Count       : 0
Referrer          : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=beat+the+obby+for+tools&p=2&mn=-9223372036854775808&mx=9223372036854775807
Visit ID          : 4381
Profile           : Default
URL Length        : 152
Transition Type   : Form Submit
Transition Qualifiers: Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=help+me+build+a+castle
Title             : Virtual Good Place Items
Visited On        : 09/09/2012 20:02:31
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=beat+the+obby+for+tools&p=2&mn=-9223372036854775808&mx=9223372036854775807
Visit ID          : 4382
Profile           : Default
URL Length        : 100
Transition Type   : Form Submit
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog/Lists.aspx%3Fm%3DTopFavorites%26c%3D9%26t%3DAllTime%26d%3DAll%26q%3Dbeat+the+obby+for+tools%26p%3D2%26mn%3D-9223372036854775808%26mx%3D9223372036854775807
Title             : 
Visited On        : 09/09/2012 20:00:24
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4379
Profile           : Default
URL Length        : 325
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=62848
Title             : 
Visited On        : 09/09/2012 20:00:24
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog/Lists.aspx%3Fm%3DTopFavorites%26c%3D9%26t%3DAllTime%26d%3DAll%26q%3Dbeat+the+obby+for+tools%26p%3D2%26mn%3D-9223372036854775808%26mx%3D9223372036854775807
Visit ID          : 4380
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=beat+the+obby+for+tools&p=2&mn=-9223372036854775808&mx=9223372036854775807
Title             : Virtual Good Place Items
Visited On        : 09/09/2012 20:00:16
Visit Count       : 3
Typed Count       : 0
Referrer          : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=beat%20the%20obby%20for%20tools
Visit ID          : 4378
Profile           : Default
URL Length        : 152
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-obby-for-tools-place%3Fid%3D86126780
Title             : 
Visited On        : 09/09/2012 20:00:15
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4377
Profile           : Default
URL Length        : 208
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-obby-for-tools-place%3Fid%3D86126780
Title             : 
Visited On        : 09/09/2012 19:59:51
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4375
Profile           : Default
URL Length        : 208
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=92328
Title             : 
Visited On        : 09/09/2012 19:59:51
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-obby-for-tools-place%3Fid%3D86126780
Visit ID          : 4376
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-obby-for-tools-place%3Fid%3D86126780
Title             : 
Visited On        : 09/09/2012 19:59:46
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4374
Profile           : Default
URL Length        : 208
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-obby-for-tools-place%3Fid%3D86126780
Title             : 
Visited On        : 09/09/2012 19:59:45
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4372
Profile           : Default
URL Length        : 208
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=52880
Title             : 
Visited On        : 09/09/2012 19:59:45
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-obby-for-tools-place%3Fid%3D86126780
Visit ID          : 4373
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-obby-for-tools-place%3Fid%3D86126780
Title             : 
Visited On        : 09/09/2012 19:59:40
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4371
Profile           : Default
URL Length        : 208
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-obby-for-tools-place%3Fid%3D86126780
Title             : 
Visited On        : 09/09/2012 19:59:39
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4369
Profile           : Default
URL Length        : 208
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=93960
Title             : 
Visited On        : 09/09/2012 19:59:39
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-obby-for-tools-place%3Fid%3D86126780
Visit ID          : 4370
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-obby-for-tools-place%3Fid%3D86126780
Title             : 
Visited On        : 09/09/2012 19:59:33
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4368
Profile           : Default
URL Length        : 208
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-obby-for-tools-place%3Fid%3D86126780
Title             : 
Visited On        : 09/09/2012 19:59:11
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4366
Profile           : Default
URL Length        : 208
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=35526
Title             : 
Visited On        : 09/09/2012 19:59:11
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-obby-for-tools-place%3Fid%3D86126780
Visit ID          : 4367
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-obby-for-tools-place%3Fid%3D86126780
Title             : 
Visited On        : 09/09/2012 19:59:06
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4365
Profile           : Default
URL Length        : 208
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-obby-for-tools-place%3Fid%3D86126780
Title             : 
Visited On        : 09/09/2012 19:58:38
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4363
Profile           : Default
URL Length        : 208
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=47389
Title             : 
Visited On        : 09/09/2012 19:58:38
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-obby-for-tools-place%3Fid%3D86126780
Visit ID          : 4364
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Beat-the-obby-for-tools-place?id=86126780
Title             : Beat the obby for tools, a Free Game by xjumperv05 - ROBLOX (updated 8/14/2012 10:24:39 AM)
Visited On        : 09/09/2012 19:58:28
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=beat+the+obby+for+tools&p=2&mn=-9223372036854775808&mx=9223372036854775807
Visit ID          : 4362
Profile           : Default
URL Length        : 63
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog/Lists.aspx%3Fm%3DTopFavorites%26c%3D9%26t%3DAllTime%26d%3DAll%26q%3Dbeat+the+obby+for+tools%26p%3D2%26mn%3D-9223372036854775808%26mx%3D9223372036854775807
Title             : 
Visited On        : 09/09/2012 19:58:15
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4360
Profile           : Default
URL Length        : 325
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=55038
Title             : 
Visited On        : 09/09/2012 19:58:15
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog/Lists.aspx%3Fm%3DTopFavorites%26c%3D9%26t%3DAllTime%26d%3DAll%26q%3Dbeat+the+obby+for+tools%26p%3D2%26mn%3D-9223372036854775808%26mx%3D9223372036854775807
Visit ID          : 4361
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=beat+the+obby+for+tools&p=2&mn=-9223372036854775808&mx=9223372036854775807
Title             : Virtual Good Place Items
Visited On        : 09/09/2012 19:58:05
Visit Count       : 3
Typed Count       : 0
Referrer          : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=beat%20the%20obby%20for%20tools
Visit ID          : 4359
Profile           : Default
URL Length        : 152
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog/Lists.aspx%3Fm%3DTopFavorites%26c%3D9%26t%3DAllTime%26d%3DAll%26q%3Dbeat%2520the%2520obby%2520for%2520tools
Title             : 
Visited On        : 09/09/2012 19:58:00
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4357
Profile           : Default
URL Length        : 278
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=33967
Title             : 
Visited On        : 09/09/2012 19:58:00
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog/Lists.aspx%3Fm%3DTopFavorites%26c%3D9%26t%3DAllTime%26d%3DAll%26q%3Dbeat%2520the%2520obby%2520for%2520tools
Visit ID          : 4358
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=beat%20the%20obby%20for%20tools
Title             : Virtual Good Place Items
Visited On        : 09/09/2012 19:57:51
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4356
Profile           : Default
URL Length        : 109
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End,Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D90528666
Title             : 
Visited On        : 09/09/2012 19:57:47
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4355
Profile           : Default
URL Length        : 208
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D90528666
Title             : 
Visited On        : 09/09/2012 19:55:42
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4353
Profile           : Default
URL Length        : 208
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=36895
Title             : 
Visited On        : 09/09/2012 19:55:42
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D90528666
Visit ID          : 4354
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Beat-the-Obby-For-TOOLS-place?id=90528666
Title             : Beat the Obby For TOOLS, a Free Game by iSeeMyeye - ROBLOX (updated 9/9/2012 2:27:46 PM)
Visited On        : 09/09/2012 19:55:32
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=beat%20the%20obby%20for%20tools
Visit ID          : 4352
Profile           : Default
URL Length        : 63
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog/Lists.aspx%3Fm%3DTopFavorites%26c%3D9%26t%3DAllTime%26d%3DAll%26q%3Dbeat%2520the%2520obby%2520for%2520tools
Title             : 
Visited On        : 09/09/2012 19:55:25
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4350
Profile           : Default
URL Length        : 278
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=19864
Title             : 
Visited On        : 09/09/2012 19:55:25
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog/Lists.aspx%3Fm%3DTopFavorites%26c%3D9%26t%3DAllTime%26d%3DAll%26q%3Dbeat%2520the%2520obby%2520for%2520tools
Visit ID          : 4351
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Catalog.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=beat%20the%20obby%20for%20tools
Title             : Virtual Good Place Items
Visited On        : 09/09/2012 19:55:15
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4348
Profile           : Default
URL Length        : 103
Transition Type   : Link
Transition Qualifiers: Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=beat%20the%20obby%20for%20tools
Title             : Virtual Good Place Items
Visited On        : 09/09/2012 19:55:15
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/Catalog.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=beat%20the%20obby%20for%20tools
Visit ID          : 4349
Profile           : Default
URL Length        : 109
Transition Type   : Link
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow
Title             : 
Visited On        : 09/09/2012 19:54:53
Visit Count       : 9
Typed Count       : 0
Referrer          : 
Visit ID          : 4346
Profile           : Default
URL Length        : 201
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=63794
Title             : 
Visited On        : 09/09/2012 19:54:53
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow
Visit ID          : 4347
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now
Title             : 
Visited On        : 09/09/2012 19:54:44
Visit Count       : 13
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=3
Visit ID          : 4345
Profile           : Default
URL Length        : 52
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Title             : 
Visited On        : 09/09/2012 19:54:40
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4344
Profile           : Default
URL Length        : 208
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Title             : 
Visited On        : 09/09/2012 19:54:39
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4342
Profile           : Default
URL Length        : 208
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=74459
Title             : 
Visited On        : 09/09/2012 19:54:39
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Visit ID          : 4343
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Title             : 
Visited On        : 09/09/2012 19:54:33
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4341
Profile           : Default
URL Length        : 208
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Title             : 
Visited On        : 09/09/2012 19:41:40
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4339
Profile           : Default
URL Length        : 208
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=98875
Title             : 
Visited On        : 09/09/2012 19:41:40
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Visit ID          : 4340
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Beat-the-Obby-For-TOOLS-place?id=92377022
Title             : Beat the Obby For TOOLS, a Free Game by SirChickenTaco - ROBLOX (updated 9/10/2012 8:14:22 PM)
Visited On        : 09/09/2012 19:41:31
Visit Count       : 3
Typed Count       : 1
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4338
Profile           : Default
URL Length        : 63
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow
Title             : 
Visited On        : 09/09/2012 19:41:28
Visit Count       : 9
Typed Count       : 0
Referrer          : 
Visit ID          : 4336
Profile           : Default
URL Length        : 201
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=64252
Title             : 
Visited On        : 09/09/2012 19:41:28
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow
Visit ID          : 4337
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now
Title             : 
Visited On        : 09/09/2012 19:41:19
Visit Count       : 13
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=3#!/all-games?GameType=Build&t=Now
Visit ID          : 4335
Profile           : Default
URL Length        : 52
Transition Type   : Link
Transition Qualifiers: Chain End,Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=3#!/all-games?GameType=Build&t=Now
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 09/09/2012 19:41:18
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4334
Profile           : Default
URL Length        : 89
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-build-a-town-place%3Fid%3D91900250
Title             : 
Visited On        : 09/09/2012 19:41:14
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4333
Profile           : Default
URL Length        : 202
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-build-a-town-place%3Fid%3D91900250
Title             : 
Visited On        : 09/09/2012 19:41:11
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4331
Profile           : Default
URL Length        : 202
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=47661
Title             : 
Visited On        : 09/09/2012 19:41:11
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-build-a-town-place%3Fid%3D91900250
Visit ID          : 4332
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-build-a-town-place%3Fid%3D91900250
Title             : 
Visited On        : 09/09/2012 19:41:05
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4330
Profile           : Default
URL Length        : 202
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-build-a-town-place%3Fid%3D91900250
Title             : 
Visited On        : 09/09/2012 19:36:50
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4328
Profile           : Default
URL Length        : 202
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=28037
Title             : 
Visited On        : 09/09/2012 19:36:50
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-build-a-town-place%3Fid%3D91900250
Visit ID          : 4329
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/help-build-a-town-place?id=91900250
Title             : help build a town, a Free Game by spookypirateage - ROBLOX (updated 9/9/2012 2:29:29 PM)
Visited On        : 09/09/2012 19:36:39
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=3
Visit ID          : 4327
Profile           : Default
URL Length        : 57
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=3#!/all-games?GameType=Build&t=Now
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 09/09/2012 19:36:36
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4326
Profile           : Default
URL Length        : 89
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=3#!/all-games?GameType=Build&t=Now&p=2
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 09/09/2012 19:36:32
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4325
Profile           : Default
URL Length        : 93
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow%26p%3D3
Title             : 
Visited On        : 09/09/2012 19:36:29
Visit Count       : 5
Typed Count       : 0
Referrer          : 
Visit ID          : 4323
Profile           : Default
URL Length        : 209
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=77407
Title             : 
Visited On        : 09/09/2012 19:36:29
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow%26p%3D3
Visit ID          : 4324
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=3
Title             : 
Visited On        : 09/09/2012 19:36:20
Visit Count       : 5
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now#!/all-games?GameType=Build&t=Now&p=3
Visit ID          : 4322
Profile           : Default
URL Length        : 56
Transition Type   : Link
Transition Qualifiers: Chain End,Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now#!/all-games?GameType=Build&t=Now&p=3
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 09/09/2012 19:36:19
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 4321
Profile           : Default
URL Length        : 89
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Build-an-E-P-I-C-city-place%3Fid%3D92080583
Title             : 
Visited On        : 09/09/2012 19:36:17
Visit Count       : 6
Typed Count       : 0
Referrer          : 
Visit ID          : 4320
Profile           : Default
URL Length        : 206
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Build-an-E-P-I-C-city-place%3Fid%3D92080583
Title             : 
Visited On        : 09/09/2012 19:36:09
Visit Count       : 6
Typed Count       : 0
Referrer          : 
Visit ID          : 4318
Profile           : Default
URL Length        : 206
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=54234
Title             : 
Visited On        : 09/09/2012 19:36:09
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Build-an-E-P-I-C-city-place%3Fid%3D92080583
Visit ID          : 4319
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Build-an-E-P-I-C-city-place%3Fid%3D92080583
Title             : 
Visited On        : 09/09/2012 19:36:04
Visit Count       : 6
Typed Count       : 0
Referrer          : 
Visit ID          : 4317
Profile           : Default
URL Length        : 206
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Build-an-E-P-I-C-city-place%3Fid%3D92080583
Title             : 
Visited On        : 09/09/2012 19:35:53
Visit Count       : 6
Typed Count       : 0
Referrer          : 
Visit ID          : 4315
Profile           : Default
URL Length        : 206
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=19212
Title             : 
Visited On        : 09/09/2012 19:35:53
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Build-an-E-P-I-C-city-place%3Fid%3D92080583
Visit ID          : 4316
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Build-an-E-P-I-C-city-place%3Fid%3D92080583
Title             : 
Visited On        : 09/09/2012 19:35:47
Visit Count       : 6
Typed Count       : 0
Referrer          : 
Visit ID          : 4314
Profile           : Default
URL Length        : 206
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Build-an-E-P-I-C-city-place%3Fid%3D92080583
Title             : 
Visited On        : 09/09/2012 19:33:56
Visit Count       : 6
Typed Count       : 0
Referrer          : 
Visit ID          : 4312
Profile           : Default
URL Length        : 206
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=55499
Title             : 
Visited On        : 09/09/2012 19:33:56
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Build-an-E-P-I-C-city-place%3Fid%3D92080583
Visit ID          : 4313
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Build-an-E-P-I-C-city-place?id=92080583
Title             : Build an E P I C city, a Free Game by soccermaniac98 - ROBLOX (updated 9/9/2012 2:23:42 PM)
Visited On        : 09/09/2012 19:33:42
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4311
Profile           : Default
URL Length        : 61
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now#!/all-games?GameType=Build&t=Now&p=3
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 09/09/2012 19:33:33
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 4310
Profile           : Default
URL Length        : 89
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now#!/all-games?GameType=Build&t=Now&p=2
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 09/09/2012 19:33:18
Visit Count       : 7
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 4309
Profile           : Default
URL Length        : 89
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow
Title             : 
Visited On        : 09/09/2012 19:32:58
Visit Count       : 9
Typed Count       : 0
Referrer          : 
Visit ID          : 4307
Profile           : Default
URL Length        : 201
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=64623
Title             : 
Visited On        : 09/09/2012 19:32:58
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow
Visit ID          : 4308
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now
Title             : 
Visited On        : 09/09/2012 19:32:49
Visit Count       : 13
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 4306
Profile           : Default
URL Length        : 52
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-build-a-town-place%3Fid%3D91900250
Title             : 
Visited On        : 09/09/2012 19:32:48
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4305
Profile           : Default
URL Length        : 202
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-build-a-town-place%3Fid%3D91900250
Title             : 
Visited On        : 09/09/2012 19:32:42
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4303
Profile           : Default
URL Length        : 202
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=75719
Title             : 
Visited On        : 09/09/2012 19:32:42
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-build-a-town-place%3Fid%3D91900250
Visit ID          : 4304
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-build-a-town-place%3Fid%3D91900250
Title             : 
Visited On        : 09/09/2012 19:32:36
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4302
Profile           : Default
URL Length        : 202
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-build-a-town-place%3Fid%3D91900250
Title             : 
Visited On        : 09/09/2012 19:32:34
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4300
Profile           : Default
URL Length        : 202
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=29616
Title             : 
Visited On        : 09/09/2012 19:32:34
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-build-a-town-place%3Fid%3D91900250
Visit ID          : 4301
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-build-a-town-place%3Fid%3D91900250
Title             : 
Visited On        : 09/09/2012 19:32:28
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4299
Profile           : Default
URL Length        : 202
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-build-a-town-place%3Fid%3D91900250
Title             : 
Visited On        : 09/09/2012 19:07:33
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4297
Profile           : Default
URL Length        : 202
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=41619
Title             : 
Visited On        : 09/09/2012 19:07:33
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-build-a-town-place%3Fid%3D91900250
Visit ID          : 4298
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/help-build-a-town-place?id=91900250
Title             : help build a town, a Free Game by spookypirateage - ROBLOX (updated 9/9/2012 2:29:29 PM)
Visited On        : 09/09/2012 19:07:23
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4296
Profile           : Default
URL Length        : 57
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow
Title             : 
Visited On        : 09/09/2012 19:07:16
Visit Count       : 9
Typed Count       : 0
Referrer          : 
Visit ID          : 4294
Profile           : Default
URL Length        : 201
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=53325
Title             : 
Visited On        : 09/09/2012 19:07:16
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow
Visit ID          : 4295
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now
Title             : 
Visited On        : 09/09/2012 19:07:07
Visit Count       : 13
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited#!/all-games?GameType=Build&t=Now
Visit ID          : 4293
Profile           : Default
URL Length        : 52
Transition Type   : Link
Transition Qualifiers: Chain End,Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited#!/all-games?GameType=Build&t=Now
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 09/09/2012 19:07:04
Visit Count       : 7
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 4292
Profile           : Default
URL Length        : 83
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Title             : 
Visited On        : 09/09/2012 19:06:59
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4291
Profile           : Default
URL Length        : 208
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Title             : 
Visited On        : 09/09/2012 19:06:31
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4289
Profile           : Default
URL Length        : 208
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=47308
Title             : 
Visited On        : 09/09/2012 19:06:31
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Visit ID          : 4290
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Title             : 
Visited On        : 09/09/2012 19:06:26
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4288
Profile           : Default
URL Length        : 208
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Title             : 
Visited On        : 09/09/2012 18:55:35
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4286
Profile           : Default
URL Length        : 208
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=83412
Title             : 
Visited On        : 09/09/2012 18:55:35
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Visit ID          : 4287
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Title             : 
Visited On        : 09/09/2012 18:55:30
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4285
Profile           : Default
URL Length        : 208
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Title             : 
Visited On        : 09/09/2012 18:33:36
Visit Count       : 10
Typed Count       : 0
Referrer          : 
Visit ID          : 4283
Profile           : Default
URL Length        : 208
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=82246
Title             : 
Visited On        : 09/09/2012 18:33:36
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Beat-the-Obby-For-TOOLS-place%3Fid%3D92377022
Visit ID          : 4284
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Beat-the-Obby-For-TOOLS-place?id=92377022
Title             : Beat the Obby For TOOLS, a Free Game by SirChickenTaco - ROBLOX (updated 9/10/2012 8:14:22 PM)
Visited On        : 09/09/2012 18:33:27
Visit Count       : 3
Typed Count       : 1
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 4282
Profile           : Default
URL Length        : 63
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited#!/all-games?GameType=Build&t=Now
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 09/09/2012 18:33:21
Visit Count       : 7
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 4281
Profile           : Default
URL Length        : 83
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx%3Fm%3DRecentlyVisited
Title             : 
Visited On        : 09/09/2012 18:33:07
Visit Count       : 7
Typed Count       : 0
Referrer          : 
Visit ID          : 4279
Profile           : Default
URL Length        : 195
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=70424
Title             : 
Visited On        : 09/09/2012 18:33:07
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx%3Fm%3DRecentlyVisited
Visit ID          : 4280
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 09/09/2012 18:32:58
Visit Count       : 8
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 4278
Profile           : Default
URL Length        : 50
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/my/home.aspx
Title             : 
Visited On        : 09/09/2012 18:32:56
Visit Count       : 8
Typed Count       : 0
Referrer          : 
Visit ID          : 4276
Profile           : Default
URL Length        : 175
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=67015
Title             : 
Visited On        : 09/09/2012 18:32:56
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/my/home.aspx
Visit ID          : 4277
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Default.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 09/09/2012 18:32:46
Visit Count       : 12
Typed Count       : 0
Referrer          : http://www.roblox.com/Build-to-Survive-the-Zombies-place?id=51955496
Visit ID          : 4274
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/my/home.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 09/09/2012 18:32:46
Visit Count       : 16
Typed Count       : 0
Referrer          : http://www.roblox.com/Default.aspx
Visit ID          : 4275
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Build-to-Survive-the-Zombies-place?id=51955496
Title             : Build to Survive the Zombies, a Free Game by DANGERTIM112 - ROBLOX (updated 7/4/2012 6:57:27 AM)
Visited On        : 09/09/2012 18:22:46
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx
Visit ID          : 4273
Profile           : Default
URL Length        : 68
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx#!/all-games?GameType=Play&t=Now&p=2
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 09/09/2012 18:22:38
Visit Count       : 5
Typed Count       : 0
Referrer          : 
Visit ID          : 4272
Profile           : Default
URL Length        : 68
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx
Title             : 
Visited On        : 09/09/2012 18:22:35
Visit Count       : 3
Typed Count       : 0
Referrer          : 
Visit ID          : 4270
Profile           : Default
URL Length        : 173
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=91420
Title             : 
Visited On        : 09/09/2012 18:22:35
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx
Visit ID          : 4271
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 09/09/2012 18:22:23
Visit Count       : 13
Typed Count       : 0
Referrer          : 
Visit ID          : 4269
Profile           : Default
URL Length        : 32
Transition Type   : Auto TopLevel
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Blue-Flash-Roller-Coaster-VIP-90-OFF-place%3Fid%3D87500109
Title             : 
Visited On        : 09/09/2012 18:22:18
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4268
Profile           : Default
URL Length        : 221
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Blue-Flash-Roller-Coaster-VIP-90-OFF-place%3Fid%3D87500109
Title             : 
Visited On        : 09/09/2012 18:09:58
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4266
Profile           : Default
URL Length        : 221
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=65449
Title             : 
Visited On        : 09/09/2012 18:09:58
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Blue-Flash-Roller-Coaster-VIP-90-OFF-place%3Fid%3D87500109
Visit ID          : 4267
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Blue-Flash-Roller-Coaster-VIP-90-OFF-place?id=87500109
Title             : Blue Flash Roller Coaster! - VIP 90% OFF, a Free Game by LemonPower9 - ROBLOX (updated 9/9/2012 12:49:09 PM)
Visited On        : 09/09/2012 18:09:36
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx
Visit ID          : 4265
Profile           : Default
URL Length        : 76
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=534&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx
Title             : 
Visited On        : 09/09/2012 18:09:34
Visit Count       : 5
Typed Count       : 0
Referrer          : 
Visit ID          : 4263
Profile           : Default
URL Length        : 173
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=63472
Title             : 
Visited On        : 09/09/2012 18:09:34
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=534&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx
Visit ID          : 4264
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 09/09/2012 18:09:11
Visit Count       : 13
Typed Count       : 0
Referrer          : 
Visit ID          : 4262
Profile           : Default
URL Length        : 32
Transition Type   : Auto TopLevel
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/ROBLOX-Derby-June-2012-Patch-place%3Fid%3D3058921
Title             : 
Visited On        : 08/09/2012 16:02:37
Visit Count       : 13
Typed Count       : 0
Referrer          : 
Visit ID          : 4067
Profile           : Default
URL Length        : 212
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=87277
Title             : 
Visited On        : 08/09/2012 16:02:37
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/ROBLOX-Derby-June-2012-Patch-place%3Fid%3D3058921
Visit ID          : 4068
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/ROBLOX-Derby-June-2012-Patch-place?id=3058921
Title             : ROBLOX Derby - June 2012 Patch, a Free Game by MARIOSTAR6464 - ROBLOX (updated 6/8/2012 3:19:01 PM)
Visited On        : 08/09/2012 16:02:27
Visit Count       : 5
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 4066
Profile           : Default
URL Length        : 67
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 16:02:16
Visit Count       : 8
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 4065
Profile           : Default
URL Length        : 50
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=534&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/my/home.aspx
Title             : 
Visited On        : 08/09/2012 16:01:44
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4063
Profile           : Default
URL Length        : 175
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=59830
Title             : 
Visited On        : 08/09/2012 16:01:44
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=534&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/my/home.aspx
Visit ID          : 4064
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Default.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 08/09/2012 16:01:32
Visit Count       : 12
Typed Count       : 0
Referrer          : http://www.roblox.com/Build-Ride-a-Raft-or-SKATEBOARD-to-VIP-place?id=21620834
Visit ID          : 4061
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/my/home.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 08/09/2012 16:01:32
Visit Count       : 16
Typed Count       : 0
Referrer          : http://www.roblox.com/Default.aspx
Visit ID          : 4062
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Build-Ride-a-Raft-or-SKATEBOARD-to-VIP-place%3Fid%3D21620834
Title             : 
Visited On        : 08/09/2012 16:01:29
Visit Count       : 5
Typed Count       : 0
Referrer          : 
Visit ID          : 4059
Profile           : Default
URL Length        : 223
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=94495
Title             : 
Visited On        : 08/09/2012 16:01:29
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Build-Ride-a-Raft-or-SKATEBOARD-to-VIP-place%3Fid%3D21620834
Visit ID          : 4060
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Build-Ride-a-Raft-or-SKATEBOARD-to-VIP-place%3Fid%3D21620834
Title             : 
Visited On        : 08/09/2012 16:01:24
Visit Count       : 5
Typed Count       : 0
Referrer          : 
Visit ID          : 4058
Profile           : Default
URL Length        : 223
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Build-Ride-a-Raft-or-SKATEBOARD-to-VIP-place%3Fid%3D21620834
Title             : 
Visited On        : 08/09/2012 16:01:06
Visit Count       : 5
Typed Count       : 0
Referrer          : 
Visit ID          : 4056
Profile           : Default
URL Length        : 223
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=13307
Title             : 
Visited On        : 08/09/2012 16:01:06
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Build-Ride-a-Raft-or-SKATEBOARD-to-VIP-place%3Fid%3D21620834
Visit ID          : 4057
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Build-Ride-a-Raft-or-SKATEBOARD-to-VIP-place%3Fid%3D21620834
Title             : 
Visited On        : 08/09/2012 16:01:00
Visit Count       : 5
Typed Count       : 0
Referrer          : 
Visit ID          : 4055
Profile           : Default
URL Length        : 223
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Build-Ride-a-Raft-or-SKATEBOARD-to-VIP-place%3Fid%3D21620834
Title             : 
Visited On        : 08/09/2012 15:56:29
Visit Count       : 5
Typed Count       : 0
Referrer          : 
Visit ID          : 4053
Profile           : Default
URL Length        : 223
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=41523
Title             : 
Visited On        : 08/09/2012 15:56:29
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Build-Ride-a-Raft-or-SKATEBOARD-to-VIP-place%3Fid%3D21620834
Visit ID          : 4054
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Build-Ride-a-Raft-or-SKATEBOARD-to-VIP-place?id=21620834
Title             : Build & Ride a Raft or SKATEBOARD to VIP!, a Free Game by scinick - ROBLOX (updated 2/26/2011 3:03:05 PM)
Visited On        : 08/09/2012 15:56:12
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx
Visit ID          : 4052
Profile           : Default
URL Length        : 78
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 15:56:01
Visit Count       : 13
Typed Count       : 0
Referrer          : 
Visit ID          : 4051
Profile           : Default
URL Length        : 32
Transition Type   : Auto TopLevel
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Dream-Restaurants-11-Read-Desc-NU-BAN-place%3Fid%3D91516239
Title             : 
Visited On        : 08/09/2012 13:24:19
Visit Count       : 1
Typed Count       : 0
Referrer          : 
Visit ID          : 4038
Profile           : Default
URL Length        : 222
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=23139
Title             : 
Visited On        : 08/09/2012 13:24:19
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Dream-Restaurants-11-Read-Desc-NU-BAN-place%3Fid%3D91516239
Visit ID          : 4039
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Dream-Restaurants-11-Read-Desc-NU-BAN-place?id=91516239
Title             : Dream Restaurants 11 (Read Desc.) ~NU BAN~, a Free Game by AverageLolo123 - ROBLOX (updated 9/8/2012 8:16:12 AM)
Visited On        : 08/09/2012 13:24:10
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=3
Visit ID          : 4037
Profile           : Default
URL Length        : 77
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow%26p%3D3
Title             : 
Visited On        : 08/09/2012 13:23:08
Visit Count       : 5
Typed Count       : 0
Referrer          : 
Visit ID          : 4035
Profile           : Default
URL Length        : 209
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=83323
Title             : 
Visited On        : 08/09/2012 13:23:08
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow%26p%3D3
Visit ID          : 4036
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=3
Title             : 
Visited On        : 08/09/2012 13:22:58
Visit Count       : 5
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2
Visit ID          : 4034
Profile           : Default
URL Length        : 56
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Stamper-Life-place%3Fid%3D92220674
Title             : 
Visited On        : 08/09/2012 13:22:55
Visit Count       : 4
Typed Count       : 0
Referrer          : 
Visit ID          : 4033
Profile           : Default
URL Length        : 197
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Stamper-Life-place%3Fid%3D92220674
Title             : 
Visited On        : 08/09/2012 13:22:47
Visit Count       : 4
Typed Count       : 0
Referrer          : 
Visit ID          : 4031
Profile           : Default
URL Length        : 197
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=55236
Title             : 
Visited On        : 08/09/2012 13:22:47
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Stamper-Life-place%3Fid%3D92220674
Visit ID          : 4032
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Stamper-Life-place%3Fid%3D92220674
Title             : 
Visited On        : 08/09/2012 13:22:41
Visit Count       : 4
Typed Count       : 0
Referrer          : 
Visit ID          : 4030
Profile           : Default
URL Length        : 197
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Stamper-Life-place%3Fid%3D92220674
Title             : 
Visited On        : 08/09/2012 13:20:06
Visit Count       : 4
Typed Count       : 0
Referrer          : 
Visit ID          : 4028
Profile           : Default
URL Length        : 197
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=35732
Title             : 
Visited On        : 08/09/2012 13:20:06
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Stamper-Life-place%3Fid%3D92220674
Visit ID          : 4029
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Stamper-Life-place?id=92220674
Title             : Stamper Life, a Free Game by falejandro01 - ROBLOX (updated 9/8/2012 8:04:53 AM)
Visited On        : 08/09/2012 13:19:54
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=3
Visit ID          : 4027
Profile           : Default
URL Length        : 52
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow%26p%3D3
Title             : 
Visited On        : 08/09/2012 13:19:51
Visit Count       : 5
Typed Count       : 0
Referrer          : 
Visit ID          : 4025
Profile           : Default
URL Length        : 209
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=98741
Title             : 
Visited On        : 08/09/2012 13:19:51
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow%26p%3D3
Visit ID          : 4026
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=3
Title             : 
Visited On        : 08/09/2012 13:19:41
Visit Count       : 5
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2#!/all-games?GameType=Build&t=Now&p=3
Visit ID          : 4024
Profile           : Default
URL Length        : 56
Transition Type   : Link
Transition Qualifiers: Chain End,Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2#!/all-games?GameType=Build&t=Now&p=3
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 13:19:40
Visit Count       : 6
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4023
Profile           : Default
URL Length        : 93
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/my-awesome-house-my-best-friends-only-place?id=92171681
Title             : my awesome house my best friends only, a Free Game by eeeeeeeeee99 - ROBLOX (updated 9/8/2012 1:51:35 AM)
Visited On        : 08/09/2012 13:19:34
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2
Visit ID          : 4022
Profile           : Default
URL Length        : 77
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow%26p%3D2
Title             : 
Visited On        : 08/09/2012 13:19:27
Visit Count       : 4
Typed Count       : 0
Referrer          : 
Visit ID          : 4020
Profile           : Default
URL Length        : 209
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=17451
Title             : 
Visited On        : 08/09/2012 13:19:27
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow%26p%3D2
Visit ID          : 4021
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2#!/all-games?GameType=Build&t=Now&p=3
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 13:19:23
Visit Count       : 6
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4019
Profile           : Default
URL Length        : 93
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2
Title             : 
Visited On        : 08/09/2012 13:19:16
Visit Count       : 9
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4018
Profile           : Default
URL Length        : 56
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/epic-city-place%3Fid%3D92009377
Title             : 
Visited On        : 08/09/2012 13:19:13
Visit Count       : 3
Typed Count       : 0
Referrer          : 
Visit ID          : 4017
Profile           : Default
URL Length        : 194
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/epic-city-place%3Fid%3D92009377
Title             : 
Visited On        : 08/09/2012 13:13:23
Visit Count       : 3
Typed Count       : 0
Referrer          : 
Visit ID          : 4015
Profile           : Default
URL Length        : 194
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=54877
Title             : 
Visited On        : 08/09/2012 13:13:23
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/epic-city-place%3Fid%3D92009377
Visit ID          : 4016
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/epic-city-place?id=92009377
Title             : epic city, a Free Game by mmm0 - ROBLOX (updated 9/8/2012 8:01:09 AM)
Visited On        : 08/09/2012 13:13:13
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2
Visit ID          : 4014
Profile           : Default
URL Length        : 49
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2
Title             : 
Visited On        : 08/09/2012 13:13:07
Visit Count       : 9
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4013
Profile           : Default
URL Length        : 56
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Cars-crashing-place%3Fid%3D89254757
Title             : 
Visited On        : 08/09/2012 13:13:05
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4012
Profile           : Default
URL Length        : 198
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Cars-crashing-place%3Fid%3D89254757
Title             : 
Visited On        : 08/09/2012 13:07:51
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 4010
Profile           : Default
URL Length        : 198
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=75525
Title             : 
Visited On        : 08/09/2012 13:07:51
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Cars-crashing-place%3Fid%3D89254757
Visit ID          : 4011
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Cars-crashing-place?id=89254757
Title             : Cars crashing, a Free Game by Pokecinema - ROBLOX (updated 9/5/2012 11:18:50 AM)
Visited On        : 08/09/2012 13:07:42
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2
Visit ID          : 4009
Profile           : Default
URL Length        : 53
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now&p=2
Title             : 
Visited On        : 08/09/2012 13:07:35
Visit Count       : 9
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now#!/all-games?GameType=Build&t=Now&p=2
Visit ID          : 4008
Profile           : Default
URL Length        : 56
Transition Type   : Link
Transition Qualifiers: Chain End,Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now#!/all-games?GameType=Build&t=Now&p=2
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 13:07:34
Visit Count       : 7
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 4007
Profile           : Default
URL Length        : 89
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Win-this-obby-for-admin-place%3Fid%3D81306364
Title             : 
Visited On        : 08/09/2012 13:07:33
Visit Count       : 4
Typed Count       : 0
Referrer          : 
Visit ID          : 4006
Profile           : Default
URL Length        : 208
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Win-this-obby-for-admin-place%3Fid%3D81306364
Title             : 
Visited On        : 08/09/2012 13:07:29
Visit Count       : 4
Typed Count       : 0
Referrer          : 
Visit ID          : 4004
Profile           : Default
URL Length        : 208
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=12272
Title             : 
Visited On        : 08/09/2012 13:07:29
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Win-this-obby-for-admin-place%3Fid%3D81306364
Visit ID          : 4005
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Win-this-obby-for-admin-place%3Fid%3D81306364
Title             : 
Visited On        : 08/09/2012 13:07:23
Visit Count       : 4
Typed Count       : 0
Referrer          : 
Visit ID          : 4003
Profile           : Default
URL Length        : 208
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Win-this-obby-for-admin-place%3Fid%3D81306364
Title             : 
Visited On        : 08/09/2012 13:02:04
Visit Count       : 4
Typed Count       : 0
Referrer          : 
Visit ID          : 4001
Profile           : Default
URL Length        : 208
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=20368
Title             : 
Visited On        : 08/09/2012 13:02:04
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Win-this-obby-for-admin-place%3Fid%3D81306364
Visit ID          : 4002
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Win-this-obby-for-admin-place?id=81306364
Title             : Win this obby for admin, a Free Game by ImNinja101 - ROBLOX (updated 9/8/2012 7:56:47 AM)
Visited On        : 08/09/2012 13:01:52
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 4000
Profile           : Default
URL Length        : 63
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now#!/all-games?GameType=Build&t=Now&p=2
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 13:01:45
Visit Count       : 7
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 3999
Profile           : Default
URL Length        : 89
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow
Title             : 
Visited On        : 08/09/2012 13:01:40
Visit Count       : 9
Typed Count       : 0
Referrer          : 
Visit ID          : 3997
Profile           : Default
URL Length        : 201
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=35621
Title             : 
Visited On        : 08/09/2012 13:01:40
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow
Visit ID          : 3998
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now
Title             : 
Visited On        : 08/09/2012 13:01:30
Visit Count       : 13
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 3996
Profile           : Default
URL Length        : 52
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/City-Building-BUILDERS-NEEDED-NO-C4-place%3Fid%3D91821059
Title             : 
Visited On        : 08/09/2012 13:01:27
Visit Count       : 4
Typed Count       : 0
Referrer          : 
Visit ID          : 3995
Profile           : Default
URL Length        : 220
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/City-Building-BUILDERS-NEEDED-NO-C4-place%3Fid%3D91821059
Title             : 
Visited On        : 08/09/2012 13:01:21
Visit Count       : 4
Typed Count       : 0
Referrer          : 
Visit ID          : 3993
Profile           : Default
URL Length        : 220
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=82696
Title             : 
Visited On        : 08/09/2012 13:01:21
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/City-Building-BUILDERS-NEEDED-NO-C4-place%3Fid%3D91821059
Visit ID          : 3994
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/City-Building-BUILDERS-NEEDED-NO-C4-place%3Fid%3D91821059
Title             : 
Visited On        : 08/09/2012 13:01:15
Visit Count       : 4
Typed Count       : 0
Referrer          : 
Visit ID          : 3992
Profile           : Default
URL Length        : 220
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=534&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/City-Building-Tools-item%3Fid%3D91829302
Title             : 
Visited On        : 08/09/2012 12:59:16
Visit Count       : 1
Typed Count       : 0
Referrer          : 
Visit ID          : 3990
Profile           : Default
URL Length        : 203
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=20674
Title             : 
Visited On        : 08/09/2012 12:59:16
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=534&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/City-Building-Tools-item%3Fid%3D91829302
Visit ID          : 3991
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/City-Building-Tools-item?id=91829302
Title             : City Building Tools, a T-Shirt by lullollul - ROBLOX (updated 9/2/2012 10:28:20 AM)
Visited On        : 08/09/2012 12:59:06
Visit Count       : 1
Typed Count       : 0
Referrer          : 
Visit ID          : 3989
Profile           : Default
URL Length        : 58
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/City-Building-BUILDERS-NEEDED-NO-C4-place%3Fid%3D91821059
Title             : 
Visited On        : 08/09/2012 12:58:46
Visit Count       : 4
Typed Count       : 0
Referrer          : 
Visit ID          : 3987
Profile           : Default
URL Length        : 220
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=83905
Title             : 
Visited On        : 08/09/2012 12:58:46
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/City-Building-BUILDERS-NEEDED-NO-C4-place%3Fid%3D91821059
Visit ID          : 3988
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/City-Building-BUILDERS-NEEDED-NO-C4-place?id=91821059
Title             : City Building! [BUILDERS NEEDED] (NO C4), a Free Game by lullollul - ROBLOX (updated 9/8/2012 7:35:25 AM)
Visited On        : 08/09/2012 12:58:37
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 3986
Profile           : Default
URL Length        : 75
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow
Title             : 
Visited On        : 08/09/2012 12:58:33
Visit Count       : 9
Typed Count       : 0
Referrer          : 
Visit ID          : 3984
Profile           : Default
URL Length        : 201
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=47834
Title             : 
Visited On        : 08/09/2012 12:58:33
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow
Visit ID          : 3985
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now
Title             : 
Visited On        : 08/09/2012 12:58:23
Visit Count       : 13
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited#!/all-games?GameType=Build&t=Now
Visit ID          : 3983
Profile           : Default
URL Length        : 52
Transition Type   : Link
Transition Qualifiers: Chain End,Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited#!/all-games?GameType=Build&t=Now
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 12:58:22
Visit Count       : 7
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 3982
Profile           : Default
URL Length        : 83
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Obby-Terrain-Obstacle-Course-place?id=90407420
Title             : -=[Obby]=- Terrain Obstacle Course!, a Free Game by Electrifying12 - ROBLOX (updated 9/8/2012 7:54:11 AM)
Visited On        : 08/09/2012 12:58:17
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 3981
Profile           : Default
URL Length        : 68
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited#!/all-games?GameType=Build&t=Now
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 12:58:02
Visit Count       : 7
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 3980
Profile           : Default
URL Length        : 83
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx%3Fm%3DRecentlyVisited
Title             : 
Visited On        : 08/09/2012 12:57:53
Visit Count       : 7
Typed Count       : 0
Referrer          : 
Visit ID          : 3978
Profile           : Default
URL Length        : 195
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=88092
Title             : 
Visited On        : 08/09/2012 12:57:53
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx%3Fm%3DRecentlyVisited
Visit ID          : 3979
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 12:57:43
Visit Count       : 8
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 3977
Profile           : Default
URL Length        : 50
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/my/home.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 08/09/2012 12:57:35
Visit Count       : 16
Typed Count       : 0
Referrer          : http://www.roblox.com/crazyalfilagoons-Place-Number-22-place?id=92260988
Visit ID          : 3976
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/crazyalfilagoons-Place-Number-22-place?id=92260988
Title             : crazyalfilagoon's Place Number: 22, a Free Game by crazyalfilagoon - ROBLOX (updated 9/8/2012 7:47:08 AM)
Visited On        : 08/09/2012 12:57:29
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 3975
Profile           : Default
URL Length        : 72
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Default.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 08/09/2012 12:57:21
Visit Count       : 12
Typed Count       : 0
Referrer          : http://www.roblox.com/crazyalfilagoons-Place-Number-22-place?id=92260988
Visit ID          : 3973
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/my/home.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 08/09/2012 12:57:21
Visit Count       : 16
Typed Count       : 0
Referrer          : http://www.roblox.com/Default.aspx
Visit ID          : 3974
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/crazyalfilagoons-Place-Number-22-place%3Fid%3D92260988
Title             : 
Visited On        : 08/09/2012 12:49:05
Visit Count       : 1
Typed Count       : 0
Referrer          : 
Visit ID          : 3971
Profile           : Default
URL Length        : 217
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=46922
Title             : 
Visited On        : 08/09/2012 12:49:05
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/crazyalfilagoons-Place-Number-22-place%3Fid%3D92260988
Visit ID          : 3972
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/my/NewPlace.aspx?type=private
Title             : crazyalfilagoon's Place Number: 22, a Free Game by crazyalfilagoon - ROBLOX (updated 9/8/2012 7:47:08 AM)
Visited On        : 08/09/2012 12:48:52
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/my/NewPlace.aspx?type=private
Visit ID          : 3969
Profile           : Default
URL Length        : 51
Transition Type   : Form Submit
Transition Qualifiers: Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/crazyalfilagoons-Place-Number-22-place?id=92260988
Title             : crazyalfilagoon's Place Number: 22, a Free Game by crazyalfilagoon - ROBLOX (updated 9/8/2012 7:47:08 AM)
Visited On        : 08/09/2012 12:48:52
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/my/NewPlace.aspx?type=private
Visit ID          : 3970
Profile           : Default
URL Length        : 72
Transition Type   : Form Submit
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/my/NewPlace.aspx%3Ftype%3Dprivate
Title             : 
Visited On        : 08/09/2012 12:47:26
Visit Count       : 1
Typed Count       : 0
Referrer          : 
Visit ID          : 3967
Profile           : Default
URL Length        : 196
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=37888
Title             : 
Visited On        : 08/09/2012 12:47:26
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/my/NewPlace.aspx%3Ftype%3Dprivate
Visit ID          : 3968
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/my/NewPlace.aspx?type=private
Title             : crazyalfilagoon's Place Number: 22, a Free Game by crazyalfilagoon - ROBLOX (updated 9/8/2012 7:47:08 AM)
Visited On        : 08/09/2012 12:47:15
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/My/Places.aspx
Visit ID          : 3966
Profile           : Default
URL Length        : 51
Transition Type   : Link
Transition Qualifiers: Chain End,Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/My/Places.aspx
Title             : 
Visited On        : 08/09/2012 12:46:57
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 3964
Profile           : Default
URL Length        : 177
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=76495
Title             : 
Visited On        : 08/09/2012 12:46:57
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/My/Places.aspx
Visit ID          : 3965
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/My/Places.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 08/09/2012 12:46:47
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/ESCAPE-JAIL-AND-ROB-THE-BANK-FREE-VIP-place?id=29734749
Visit ID          : 3963
Profile           : Default
URL Length        : 36
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/item.aspx?id=92005679
Title             : help me build a city , a Free Game by crazyalfilagoon - ROBLOX (updated 9/4/2012 6:43:10 AM)
Visited On        : 08/09/2012 12:46:44
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/My/Places.aspx
Visit ID          : 3960
Profile           : Default
URL Length        : 43
Transition Type   : Link
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/redirect-item?id=92005679
Title             : help me build a city , a Free Game by crazyalfilagoon - ROBLOX (updated 9/4/2012 6:43:10 AM)
Visited On        : 08/09/2012 12:46:44
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/item.aspx?id=92005679
Visit ID          : 3961
Profile           : Default
URL Length        : 47
Transition Type   : Link
Transition Qualifiers: Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/help-me-build-a-city-place?id=92005679
Title             : help me build a city , a Free Game by crazyalfilagoon - ROBLOX (updated 9/4/2012 6:43:10 AM)
Visited On        : 08/09/2012 12:46:44
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/redirect-item?id=92005679
Visit ID          : 3962
Profile           : Default
URL Length        : 60
Transition Type   : Link
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/My/Places.aspx
Title             : 
Visited On        : 08/09/2012 12:46:37
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 3958
Profile           : Default
URL Length        : 177
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=45124
Title             : 
Visited On        : 08/09/2012 12:46:37
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/My/Places.aspx
Visit ID          : 3959
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/My/Places.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 08/09/2012 12:46:23
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/ESCAPE-JAIL-AND-ROB-THE-BANK-FREE-VIP-place?id=29734749
Visit ID          : 3957
Profile           : Default
URL Length        : 36
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/ESCAPE-JAIL-AND-ROB-THE-BANK-FREE-VIP-place%3Fid%3D29734749
Title             : 
Visited On        : 08/09/2012 12:10:22
Visit Count       : 3
Typed Count       : 0
Referrer          : 
Visit ID          : 3955
Profile           : Default
URL Length        : 222
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=52051
Title             : 
Visited On        : 08/09/2012 12:10:22
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/ESCAPE-JAIL-AND-ROB-THE-BANK-FREE-VIP-place%3Fid%3D29734749
Visit ID          : 3956
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/ESCAPE-JAIL-AND-ROB-THE-BANK-FREE-VIP-place?id=29734749
Title             : ESCAPE JAIL AND ROB THE BANK! (FREE VIP!), a Free Game by Rob498 - ROBLOX (updated 9/10/2012 10:12:52 AM)
Visited On        : 08/09/2012 12:10:14
Visit Count       : 3
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Play&t=Now&p=2
Visit ID          : 3954
Profile           : Default
URL Length        : 77
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Play&t=Now&p=2#!/all-games?GameType=Play&t=Now&p=3
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 12:10:05
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx
Visit ID          : 3953
Profile           : Default
URL Length        : 91
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DPlay%26t%3DNow%26p%3D2
Title             : 
Visited On        : 08/09/2012 12:10:02
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 3951
Profile           : Default
URL Length        : 208
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=83579
Title             : 
Visited On        : 08/09/2012 12:10:02
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DPlay%26t%3DNow%26p%3D2
Visit ID          : 3952
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Play&t=Now&p=2
Title             : 
Visited On        : 08/09/2012 12:09:54
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx#!/all-games?GameType=Play&t=Now&p=2
Visit ID          : 3950
Profile           : Default
URL Length        : 55
Transition Type   : Link
Transition Qualifiers: Chain End,Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx#!/all-games?GameType=Play&t=Now&p=2
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 12:09:53
Visit Count       : 5
Typed Count       : 0
Referrer          : 
Visit ID          : 3949
Profile           : Default
URL Length        : 68
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Epic-Mario-Superstars-Marble-Run-place%3Fid%3D43174820
Title             : 
Visited On        : 08/09/2012 12:09:50
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 3948
Profile           : Default
URL Length        : 217
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Epic-Mario-Superstars-Marble-Run-place%3Fid%3D43174820
Title             : 
Visited On        : 08/09/2012 11:59:34
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 3946
Profile           : Default
URL Length        : 217
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=41634
Title             : 
Visited On        : 08/09/2012 11:59:34
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Epic-Mario-Superstars-Marble-Run-place%3Fid%3D43174820
Visit ID          : 3947
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Epic-Mario-Superstars-Marble-Run-place?id=43174820
Title             : # Epic! Mario Superstars Marble Run #, a Free Game by qaz100 - ROBLOX (updated 9/7/2012 2:01:35 PM)
Visited On        : 08/09/2012 11:59:24
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx
Visit ID          : 3945
Profile           : Default
URL Length        : 72
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=534&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx
Title             : 
Visited On        : 08/09/2012 11:59:22
Visit Count       : 5
Typed Count       : 0
Referrer          : 
Visit ID          : 3943
Profile           : Default
URL Length        : 173
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=40636
Title             : 
Visited On        : 08/09/2012 11:59:22
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=534&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx
Visit ID          : 3944
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx#!/all-games?GameType=Play&t=Now&p=2
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 11:59:21
Visit Count       : 5
Typed Count       : 0
Referrer          : 
Visit ID          : 3942
Profile           : Default
URL Length        : 68
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 11:59:13
Visit Count       : 13
Typed Count       : 0
Referrer          : 
Visit ID          : 3941
Profile           : Default
URL Length        : 32
Transition Type   : Auto TopLevel
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog-Heaven-NEW-ITEMS-place%3Fid%3D26838733
Title             : 
Visited On        : 08/09/2012 11:59:08
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 3940
Profile           : Default
URL Length        : 209
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog-Heaven-NEW-ITEMS-place%3Fid%3D26838733
Title             : 
Visited On        : 08/09/2012 11:57:02
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 3938
Profile           : Default
URL Length        : 209
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=52706
Title             : 
Visited On        : 08/09/2012 11:57:02
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog-Heaven-NEW-ITEMS-place%3Fid%3D26838733
Visit ID          : 3939
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Catalog-Heaven-NEW-ITEMS-place?id=26838733
Title             : Catalog Heaven NEW ITEMS, a Free Game by Seranok - ROBLOX (updated 9/6/2012 2:07:55 AM)
Visited On        : 08/09/2012 11:56:52
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx
Visit ID          : 3937
Profile           : Default
URL Length        : 64
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=534&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx
Title             : 
Visited On        : 08/09/2012 11:56:51
Visit Count       : 5
Typed Count       : 0
Referrer          : 
Visit ID          : 3935
Profile           : Default
URL Length        : 173
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=90156
Title             : 
Visited On        : 08/09/2012 11:56:51
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=534&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx
Visit ID          : 3936
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 11:56:41
Visit Count       : 13
Typed Count       : 0
Referrer          : 
Visit ID          : 3934
Profile           : Default
URL Length        : 32
Transition Type   : Auto TopLevel
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/epic-city-place%3Fid%3D92009377
Title             : 
Visited On        : 08/09/2012 07:41:15
Visit Count       : 3
Typed Count       : 0
Referrer          : 
Visit ID          : 3918
Profile           : Default
URL Length        : 194
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=84312
Title             : 
Visited On        : 08/09/2012 07:41:15
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/epic-city-place%3Fid%3D92009377
Visit ID          : 3919
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/epic-city-place?id=92009377
Title             : epic city, a Free Game by mmm0 - ROBLOX (updated 9/8/2012 8:01:09 AM)
Visited On        : 08/09/2012 07:41:07
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 3917
Profile           : Default
URL Length        : 49
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now
Title             : 
Visited On        : 08/09/2012 07:41:02
Visit Count       : 13
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 3916
Profile           : Default
URL Length        : 52
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/CITY-place%3Fid%3D92187869
Title             : 
Visited On        : 08/09/2012 07:40:59
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 3915
Profile           : Default
URL Length        : 189
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/CITY-place%3Fid%3D92187869
Title             : 
Visited On        : 08/09/2012 07:36:33
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 3913
Profile           : Default
URL Length        : 189
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=13728
Title             : 
Visited On        : 08/09/2012 07:36:33
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/CITY-place%3Fid%3D92187869
Visit ID          : 3914
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/CITY-place?id=92187869
Title             : CITY!!!, a Free Game by CaptRex01 - ROBLOX (updated 9/8/2012 2:27:58 AM)
Visited On        : 08/09/2012 07:36:26
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Build&t=Now
Visit ID          : 3912
Profile           : Default
URL Length        : 44
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow
Title             : 
Visited On        : 08/09/2012 07:36:22
Visit Count       : 9
Typed Count       : 0
Referrer          : 
Visit ID          : 3910
Profile           : Default
URL Length        : 201
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=73900
Title             : 
Visited On        : 08/09/2012 07:36:22
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DBuild%26t%3DNow
Visit ID          : 3911
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Build&t=Now
Title             : 
Visited On        : 08/09/2012 07:36:15
Visit Count       : 13
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited#!/all-games?GameType=Build&t=Now
Visit ID          : 3909
Profile           : Default
URL Length        : 52
Transition Type   : Link
Transition Qualifiers: Chain End,Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited#!/all-games?GameType=Build&t=Now
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 07:36:14
Visit Count       : 7
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 3908
Profile           : Default
URL Length        : 83
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-me-build-a-city-OPEN-place%3Fid%3D91898500
Title             : 
Visited On        : 08/09/2012 07:36:11
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 3907
Profile           : Default
URL Length        : 210
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-me-build-a-city-OPEN-place%3Fid%3D91898500
Title             : 
Visited On        : 08/09/2012 07:35:12
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 3905
Profile           : Default
URL Length        : 210
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=98168
Title             : 
Visited On        : 08/09/2012 07:35:12
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/help-me-build-a-city-OPEN-place%3Fid%3D91898500
Visit ID          : 3906
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/help-me-build-a-city-OPEN-place?id=91898500
Title             : help me build a city OPEN, a Free Game by corymk - ROBLOX (updated 9/8/2012 2:23:19 AM)
Visited On        : 08/09/2012 07:35:04
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 3904
Profile           : Default
URL Length        : 65
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited#!/all-games?GameType=Build&t=Now
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 07:34:56
Visit Count       : 7
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 3903
Profile           : Default
URL Length        : 83
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx%3Fm%3DRecentlyVisited
Title             : 
Visited On        : 08/09/2012 07:34:55
Visit Count       : 7
Typed Count       : 0
Referrer          : 
Visit ID          : 3901
Profile           : Default
URL Length        : 195
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=79335
Title             : 
Visited On        : 08/09/2012 07:34:55
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx%3Fm%3DRecentlyVisited
Visit ID          : 3902
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 07:34:47
Visit Count       : 8
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 3900
Profile           : Default
URL Length        : 50
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Default.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 08/09/2012 07:34:41
Visit Count       : 12
Typed Count       : 0
Referrer          : http://www.roblox.com/Obstacle-Course-Through-The-Nether-MineCraft-place?id=3902930
Visit ID          : 3898
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/my/home.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 08/09/2012 07:34:41
Visit Count       : 16
Typed Count       : 0
Referrer          : http://www.roblox.com/Default.aspx
Visit ID          : 3899
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Obstacle-Course-Through-The-Nether-MineCraft-place%3Fid%3D3902930
Title             : 
Visited On        : 08/09/2012 07:27:30
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 3896
Profile           : Default
URL Length        : 228
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=66145
Title             : 
Visited On        : 08/09/2012 07:27:30
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Obstacle-Course-Through-The-Nether-MineCraft-place%3Fid%3D3902930
Visit ID          : 3897
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Obstacle-Course-Through-The-Nether-MineCraft-place?id=3902930
Title             : Obstacle Course Through The Nether! ~MineCraft~, a Free Game by Switchnarb - ROBLOX (updated 8/30/2012 9:16:37 PM)
Visited On        : 08/09/2012 07:27:22
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 3895
Profile           : Default
URL Length        : 83
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=534&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/my/home.aspx
Title             : 
Visited On        : 08/09/2012 07:27:21
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 3893
Profile           : Default
URL Length        : 175
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=74502
Title             : 
Visited On        : 08/09/2012 07:27:21
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=534&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/my/home.aspx
Visit ID          : 3894
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/my/home.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 08/09/2012 07:27:14
Visit Count       : 16
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx
Visit ID          : 3892
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/ROBLOX-Derby-June-2012-Patch-place%3Fid%3D3058921
Title             : 
Visited On        : 08/09/2012 07:27:12
Visit Count       : 13
Typed Count       : 0
Referrer          : 
Visit ID          : 3891
Profile           : Default
URL Length        : 212
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/ROBLOX-Derby-June-2012-Patch-place%3Fid%3D3058921
Title             : 
Visited On        : 08/09/2012 07:11:57
Visit Count       : 13
Typed Count       : 0
Referrer          : 
Visit ID          : 3889
Profile           : Default
URL Length        : 212
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=23409
Title             : 
Visited On        : 08/09/2012 07:11:57
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/ROBLOX-Derby-June-2012-Patch-place%3Fid%3D3058921
Visit ID          : 3890
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/ROBLOX-Derby-June-2012-Patch-place?id=3058921
Title             : ROBLOX Derby - June 2012 Patch, a Free Game by MARIOSTAR6464 - ROBLOX (updated 6/8/2012 3:19:01 PM)
Visited On        : 08/09/2012 07:11:47
Visit Count       : 5
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 3888
Profile           : Default
URL Length        : 67
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/my/home.aspx
Title             : 
Visited On        : 08/09/2012 07:11:47
Visit Count       : 8
Typed Count       : 0
Referrer          : 
Visit ID          : 3886
Profile           : Default
URL Length        : 175
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=35329
Title             : 
Visited On        : 08/09/2012 07:11:47
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/my/home.aspx
Visit ID          : 3887
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Default.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 08/09/2012 07:11:39
Visit Count       : 12
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx
Visit ID          : 3884
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/my/home.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 08/09/2012 07:11:39
Visit Count       : 16
Typed Count       : 0
Referrer          : http://www.roblox.com/Default.aspx
Visit ID          : 3885
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 08/09/2012 07:11:31
Visit Count       : 13
Typed Count       : 0
Referrer          : 
Visit ID          : 3883
Profile           : Default
URL Length        : 32
Transition Type   : Auto TopLevel
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/ROBLOX-Derby-June-2012-Patch-place%3Fid%3D3058921
Title             : 
Visited On        : 07/09/2012 21:21:04
Visit Count       : 13
Typed Count       : 0
Referrer          : 
Visit ID          : 3881
Profile           : Default
URL Length        : 212
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=13324
Title             : 
Visited On        : 07/09/2012 21:21:04
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/ROBLOX-Derby-June-2012-Patch-place%3Fid%3D3058921
Visit ID          : 3882
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/ROBLOX-Derby-June-2012-Patch-place?id=3058921
Title             : ROBLOX Derby - June 2012 Patch, a Free Game by MARIOSTAR6464 - ROBLOX (updated 6/8/2012 3:19:01 PM)
Visited On        : 07/09/2012 21:20:54
Visit Count       : 5
Typed Count       : 0
Referrer          : http://www.roblox.com/all-games?GameType=Play&m=RecentlyVisited&t=Now
Visit ID          : 3880
Profile           : Default
URL Length        : 67
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Play&m=RecentlyVisited&t=Now#!/all-games?GameType=Play&m=RecentlyVisited&t=Now&p=2
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 07/09/2012 21:20:51
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 3879
Profile           : Default
URL Length        : 123
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DPlay%26m%3DRecentlyVisited%26t%3DNow
Title             : 
Visited On        : 07/09/2012 21:20:49
Visit Count       : 1
Typed Count       : 0
Referrer          : 
Visit ID          : 3877
Profile           : Default
URL Length        : 222
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=54838
Title             : 
Visited On        : 07/09/2012 21:20:49
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/all-games%3FGameType%3DPlay%26m%3DRecentlyVisited%26t%3DNow
Visit ID          : 3878
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Play&m=RecentlyVisited&t=Now#!/all-games?GameType=Play&m=RecentlyVisited&t=Now&p=3
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 07/09/2012 21:20:48
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 3876
Profile           : Default
URL Length        : 123
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Play&m=RecentlyVisited&t=Now#!/all-games?GameType=Play&m=RecentlyVisited&t=Now&p=2
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 07/09/2012 21:20:46
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 3875
Profile           : Default
URL Length        : 123
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/all-games?GameType=Play&m=RecentlyVisited&t=Now
Title             : 
Visited On        : 07/09/2012 21:20:42
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited#!/all-games?GameType=Play&m=RecentlyVisited&t=Now
Visit ID          : 3874
Profile           : Default
URL Length        : 69
Transition Type   : Link
Transition Qualifiers: Chain End,Client Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited#!/all-games?GameType=Play&m=RecentlyVisited&t=Now
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 07/09/2012 21:20:41
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 3873
Profile           : Default
URL Length        : 100
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Candy-Shop-Tycoon-NEW-place?id=33399226
Title             : Candy Shop Tycoon! NEW!, a Free Game by DrRobloxian - ROBLOX (updated 9/7/2012 4:15:14 PM)
Visited On        : 07/09/2012 21:20:36
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Visit ID          : 3872
Profile           : Default
URL Length        : 61
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited#!/all-games?GameType=Play&m=RecentlyVisited&t=Now
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 07/09/2012 21:20:30
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 3871
Profile           : Default
URL Length        : 100
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx%3Fm%3DRecentlyVisited
Title             : 
Visited On        : 07/09/2012 21:20:21
Visit Count       : 7
Typed Count       : 0
Referrer          : 
Visit ID          : 3869
Profile           : Default
URL Length        : 195
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=60794
Title             : 
Visited On        : 07/09/2012 21:20:21
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Games.aspx%3Fm%3DRecentlyVisited
Visit ID          : 3870
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited#!/all-games?GameType=Play&m=RecentlyVisited&t=Now&p=2
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 07/09/2012 21:20:18
Visit Count       : 3
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 3868
Profile           : Default
URL Length        : 104
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Games.aspx?m=RecentlyVisited
Title             : Roblox Games - Browse our selection of free online games
Visited On        : 07/09/2012 21:20:14
Visit Count       : 8
Typed Count       : 0
Referrer          : http://www.roblox.com/my/home.aspx
Visit ID          : 3867
Profile           : Default
URL Length        : 50
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Default.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 07/09/2012 21:20:10
Visit Count       : 12
Typed Count       : 0
Referrer          : http://www.roblox.com/Obstacle-Course-Through-The-Nether-MineCraft-place?id=3902930
Visit ID          : 3865
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/my/home.aspx
Title             : Free Games at ROBLOX.com
Visited On        : 07/09/2012 21:20:10
Visit Count       : 16
Typed Count       : 0
Referrer          : http://www.roblox.com/Default.aspx
Visit ID          : 3866
Profile           : Default
URL Length        : 34
Transition Type   : Link
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Obstacle-Course-Through-The-Nether-MineCraft-place%3Fid%3D3902930
Title             : 
Visited On        : 07/09/2012 21:18:27
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 3863
Profile           : Default
URL Length        : 228
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=78093
Title             : 
Visited On        : 07/09/2012 21:18:27
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Obstacle-Course-Through-The-Nether-MineCraft-place%3Fid%3D3902930
Visit ID          : 3864
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Obstacle-Course-Through-The-Nether-MineCraft-place?id=3902930
Title             : Obstacle Course Through The Nether! ~MineCraft~, a Free Game by Switchnarb - ROBLOX (updated 8/30/2012 9:16:37 PM)
Visited On        : 07/09/2012 21:18:19
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=minecraft&p=4&mn=-9223372036854775808&mx=9223372036854775807
Visit ID          : 3862
Profile           : Default
URL Length        : 83
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog/Lists.aspx%3Fm%3DTopFavorites%26c%3D9%26t%3DAllTime%26d%3DAll%26q%3Dminecraft%26p%3D4%26mn%3D-9223372036854775808%26mx%3D9223372036854775807
Title             : 
Visited On        : 07/09/2012 21:18:18
Visit Count       : 1
Typed Count       : 0
Referrer          : 
Visit ID          : 3860
Profile           : Default
URL Length        : 311
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=26669
Title             : 
Visited On        : 07/09/2012 21:18:18
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog/Lists.aspx%3Fm%3DTopFavorites%26c%3D9%26t%3DAllTime%26d%3DAll%26q%3Dminecraft%26p%3D4%26mn%3D-9223372036854775808%26mx%3D9223372036854775807
Visit ID          : 3861
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=minecraft&p=4&mn=-9223372036854775808&mx=9223372036854775807
Title             : Virtual Good Place Items
Visited On        : 07/09/2012 21:18:10
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=minecraft&p=3&mn=-9223372036854775808&mx=9223372036854775807
Visit ID          : 3859
Profile           : Default
URL Length        : 138
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog/Lists.aspx%3Fm%3DTopFavorites%26c%3D9%26t%3DAllTime%26d%3DAll%26q%3Dminecraft%26p%3D3%26mn%3D-9223372036854775808%26mx%3D9223372036854775807
Title             : 
Visited On        : 07/09/2012 21:18:01
Visit Count       : 1
Typed Count       : 0
Referrer          : 
Visit ID          : 3857
Profile           : Default
URL Length        : 311
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=14918
Title             : 
Visited On        : 07/09/2012 21:18:01
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog/Lists.aspx%3Fm%3DTopFavorites%26c%3D9%26t%3DAllTime%26d%3DAll%26q%3Dminecraft%26p%3D3%26mn%3D-9223372036854775808%26mx%3D9223372036854775807
Visit ID          : 3858
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=minecraft&p=3&mn=-9223372036854775808&mx=9223372036854775807
Title             : Virtual Good Place Items
Visited On        : 07/09/2012 21:17:54
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=minecraft&p=2&mn=-9223372036854775808&mx=9223372036854775807
Visit ID          : 3856
Profile           : Default
URL Length        : 138
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=minecraft&p=2&mn=-9223372036854775808&mx=9223372036854775807
Title             : Virtual Good Place Items
Visited On        : 07/09/2012 21:17:50
Visit Count       : 3
Typed Count       : 0
Referrer          : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=minecraft
Visit ID          : 3855
Profile           : Default
URL Length        : 138
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Minecraft-UPDATE-place%3Fid%3D13460157
Title             : 
Visited On        : 07/09/2012 21:17:48
Visit Count       : 6
Typed Count       : 0
Referrer          : 
Visit ID          : 3854
Profile           : Default
URL Length        : 201
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Minecraft-UPDATE-place%3Fid%3D13460157
Title             : 
Visited On        : 07/09/2012 21:16:12
Visit Count       : 6
Typed Count       : 0
Referrer          : 
Visit ID          : 3852
Profile           : Default
URL Length        : 201
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=94169
Title             : 
Visited On        : 07/09/2012 21:16:12
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Minecraft-UPDATE-place%3Fid%3D13460157
Visit ID          : 3853
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Minecraft-UPDATE-place?id=13460157
Title             : Minecraft. (UPDATE), a Free Game by bowie8122 - ROBLOX (updated 9/7/2012 2:03:03 PM)
Visited On        : 07/09/2012 21:16:04
Visit Count       : 2
Typed Count       : 0
Referrer          : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=minecraft&p=2&mn=-9223372036854775808&mx=9223372036854775807
Visit ID          : 3851
Profile           : Default
URL Length        : 56
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog/Lists.aspx%3Fm%3DTopFavorites%26c%3D9%26t%3DAllTime%26d%3DAll%26q%3Dminecraft%26p%3D2%26mn%3D-9223372036854775808%26mx%3D9223372036854775807
Title             : 
Visited On        : 07/09/2012 21:15:59
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 3849
Profile           : Default
URL Length        : 311
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=67732
Title             : 
Visited On        : 07/09/2012 21:15:59
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/Catalog/Lists.aspx%3Fm%3DTopFavorites%26c%3D9%26t%3DAllTime%26d%3DAll%26q%3Dminecraft%26p%3D2%26mn%3D-9223372036854775808%26mx%3D9223372036854775807
Visit ID          : 3850
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=minecraft&p=2&mn=-9223372036854775808&mx=9223372036854775807
Title             : Virtual Good Place Items
Visited On        : 07/09/2012 21:15:51
Visit Count       : 3
Typed Count       : 0
Referrer          : http://www.roblox.com/Catalog/Lists.aspx?m=TopFavorites&c=9&t=AllTime&d=All&q=minecraft
Visit ID          : 3848
Profile           : Default
URL Length        : 138
Transition Type   : Link
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/MINECRAFT-In-roblox-place%3Fid%3D71915707
Title             : 
Visited On        : 07/09/2012 21:15:48
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 3847
Profile           : Default
URL Length        : 204
Transition Type   : Auto Subframe
Transition Qualifiers: Chain Start,Chain End
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/MINECRAFT-In-roblox-place%3Fid%3D71915707
Title             : 
Visited On        : 07/09/2012 21:13:28
Visit Count       : 2
Typed Count       : 0
Referrer          : 
Visit ID          : 3845
Profile           : Default
URL Length        : 204
Transition Type   : Manual Subframe
Transition Qualifiers: Chain Start
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.akaqa.com/gadget/oneliner2?rnd=24297
Title             : 
Visited On        : 07/09/2012 21:13:28
Visit Count       : 1
Typed Count       : 0
Referrer          : http://www.akaqa.com/gadget/oneliner#&uid=129755756829761921&isExtension=1&top=33&left=619&width=140&height=22&isHtmlCom=true&mainFrameUrl=http%3A//www.roblox.com/MINECRAFT-In-roblox-place%3Fid%3D71915707
Visit ID          : 3846
Profile           : Default
URL Length        : 47
Transition Type   : Manual Subframe
Transition Qualifiers: Chain End,Server Redirect
History File      : C:\Users\Alfie\Documents\CHRIS-PC\september 12\C\Users\chris\AppData\Local\Google\Chrome\User Data\Default\History
==================================================

==================================================
URL               : http://www.roblox.com/MINECRAFT-In-roblox-place?id=71915707
